PHP ��U
前一頁 |  | 下一頁

# runkit_function_copy

(PECL)

runkit_function_copy -- Copy a function to a new function name

## Description

bool runkit_function_copy ( string funcname, string targetname )

## Parameters

funcname

  Name of existing function

targetname

  Name of new function to copy definition to

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �d��

範例 1. A runkit_function_copy() example

`<?php function original() { echo "In a function\n"; } runkit_function_copy('original','duplicate'); original(); duplicate(); ?>`

The above example will output:

    In a function
    In a function

## �Ѧ�

runkit_function_add()
runkit_function_redefine()
runkit_function_rename()
runkit_function_remove()

前一頁 | 內容 | 下一頁
runkit_function_add | 上一層 | runkit_function_redefine